Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Cisco ASA Multiple OpenSSL Vulnerabilities

Information

Severity

Severity

Medium

Family

Family

CISCO

CVSSv2 Base

CVSSv2 Base

6.8

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

Cisco ASA is prone to multiple vulnerabilities in the OpenSSL library.

Insight

Insight

On June 11, 2015, the OpenSSL Project released a security advisory detailing six distinct vulnerabilities, and another fix that provides hardening protections against exploits as described in the Logjam research. Two of the vulnerabilities apply to Cisco ASA products.

Affected Software

Affected Software

Version 7.2, 8.2, 8.4, 8.5, 8.6, 8.7, 9.0, 9.1, 9.2, 9.3 and 9.4

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Apply the appropriate updates from Cisco.

Common Vulnerabilities and Exposures (CVE)